<?php

/**
 * Template Name: Wide template
 * The template for displaying all single posts
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/#single-post
 *
 * @package WordPress
 */

get_header();?>
<main id="main" class="main ucla-grid">
<?php
/* Start the Loop */
while (have_posts()) :
	the_post();
	get_template_part('template-parts/content/content-wide');

	
endwhile; // End of the loop.
?>
</main>
<?php get_footer();
